Subject: Re: bug#59232: 27.2; vc-annotate on SVN does not process all lines

From: Eli Zaretskii <[email-masked]>
Date: Sun, 13 Nov 2022 08:36:30 +0200

> From: Pierre Rouleau <[email-masked]>
> Date: Sat, 12 Nov 2022 19:14:59 -0500
> 
> - Start 'Emacs -Q' to visit a 'big' source code file that is revisionned
>   on Subversion 1.6.17 (r11280011).

Can you suggest a publicly-accessible SVN repository that can be used
for reproducing this problem and testing possible solutions?  It is
hard to find repositories that fit your conditions these days.

Thanks.